@media (max-width:999px) {
    nav {
        background-color: transparent;
        display: flex;
        align-items: center;
        justify-content: end;
        position: fixed;
        top: 0px;
        padding-right: 20px;
    }

    .burger {
        cursor: pointer;
        width: 30px;
        height: 30px;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .burgerBox {
        display: block;
        background-color: #323232;
        width: 20px;
        height: 2px;
        left: 0;
        position: relative;
        transition: 0.3s;
    }

    .burgerBox::before {
        content: "";
        display: block;
        background-color: #323232;
        width: 20px;
        height: 2px;
        left: 0;
        top: -6px;
        position: absolute;
        transition: 0.3s;
    }

    .burgerBox::after {
        content: "";
        display: block;
        background-color: #323232;
        width: 20px;
        height: 2px;
        left: 0;
        top: 6px;
        position: absolute;
        transition: 0.3s;
    }

    .burgerBox.active::before {
        transform: rotate(45deg);
        top: 0;
    }

    .burgerBox.active::after {
        transform: rotate(-45deg);
        top: 0;
    }

    .burgerBox.active {
        background-color: transparent;
    }

    .menu {
        visibility: hidden;
        opacity: 0;
        position: absolute;
        top: 60px;
        /* Смещение вниз от бургер-кнопки */
        right: 0px;
        background-color: rgb(228, 212, 244);
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        border-radius: 0px;
        width: 100%;
        list-style: none;
        z-index: 1000;
    }

    .menu.active {
        visibility: visible;
        opacity: 1;
        display: block;
    }

    .menu li {
        padding: 15px 15px;
    }

    .menu li a {
        text-decoration: none;
        text-align: center;
        color: black;
        display: block;
        transition: 0.3s;
        font-size: 14px;
    }

    .menu li:hover {
        background-color: rgb(246, 202, 165);
    }


}